@charset "utf-8";
/* CSS Document */

*{
	font-family: "microsoft yahei","calibri","Arial","PROXIMASANSBLACK","Microsoft YaHei Light",sans-serif;
}

html {
	font-size: 100px;
}

body {
	position: relative;
	overflow-x: hidden;
}

body.resizing * {
	transition: none !important;
	-webkit-transition: none !important;
	-moz-transition: none !important;
}

/*clearfix*/
.clearfix {
	*zoom: 1
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: ""
}
.clearfix:after {
	clear: both
}

/*初始化按钮*/

.btn {
	display: inline-block;
	text-align: center;
	padding: 0px;
	border: 0px;
	margin: 0px;
	position: relative;
	cursor: pointer;
}

.btn span {
	display: inline-block;
}

/*通用img*/

img.rollover {
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
	filter: Alpha(opacity=0);
	z-index: 2;
}

input.text,
textarea.text {
	display: block;
	padding: 0px;
	width: 100%;
	border: 0px;
	background: none;
	margin: 0px;
}

.contain {
	width: 1300px;
	margin: 0 auto;
}

/*--- Header ---*/

.Header-wrapper {
	z-index: 99;
}

.Header-wrapper .Header-cl {
	height: 72px;
	position: relative;
}

.header-container {
	width: 100%;
	padding: 0 0 0 4%;
	background: #fff;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 90;
}

/*logo*/

.Hlogo {
	height: 72px;
	line-height: 72px;
	font-size: 0px;
	float: left;
	overflow: hidden;
}

.Hnav {
	float: right;
	margin: 0 .48rem 0 0;
}

.Hnav>li {
	float: left;
	margin: 0 0 0 .59rem;
}

.Hnav>li:first-child {
	margin: 0px;
}

.Hnav .Hname {
	display: block;
	line-height: 70px;
	text-align: center;
	font-size: 16px;
	color: #a2a2a2;
	box-sizing: border-box;
	border-bottom: 2px solid transparent;
}

@media all and (min-width:980px) {
	.Hnav>li.cur .Hname,
	.Hnav>li:hover .Hname {
		color: #00579c;
	}
}

/*搜索*/

.Hsrch {
	position: relative;
	float: right;
}

.Hsrch-menu {
	display: block;
	width: 72px;
	height: 72px;
	background: #00579c url('../images/public/icon-Hsrch.png') no-repeat center center;
	transition: none !important;
	-webkit-transition: none !important;
}

.Hsrch-menu.cur {
	background: #00579c url('../images/public/icon-close.png') no-repeat center center / 20px auto;
}

.Hsrch-box {
	padding: 0 72px 0 10px;
	width: 400px;
	height: 54px;
	background: #fff;
	position: absolute;
	top: 72px;
	right: 0px;
	z-index: 2;
	display: none;
}

.Hsrch-box .text {
	width: 100%;
	height: 54px;
	font-size: 18px;
	color: #a2a2a2;
}

.Hsrch-box .btn {
	width: 72px;
	height: 100%;
	background: url('../images/public/icon-HsrchC.png') no-repeat center center;
	position: absolute;
	right: 0px;
	top: 0px;
}

.Hsrch-box i {
	display: block;
	width: 1px;
	height: 16px;
	background: #00579c;
	position: absolute;
	right: 72px;
	top: 50%;
	margin: -8px 0 0;
}
.Hnav-active .Hname{
	color: #00579c;
	border-color: #00579c;
}


/*--- Footer ---*/

.Fcr {
	padding: 30px 0;
	background: #262c31;
	border-top: 1px solid #727c85;
}
.Fcr .Fcr-matter{width: 1300px;margin: 0 auto;overflow: hidden;}
.Fcr-matter p{font-size: 16px;color: #bbb;float: left;margin-top: 4px;}
.Fcr-matter h6{float: right;font-size: 0;}
.Fcr-matter h6 a{
	display: inline-block;width: 28px;height: 28px;margin-left: 8px;overflow: hidden;
}
.Fcr-matter h6 a img{width: 100%;height: 100%;opacity: .6;}
.Fcr-matter h6 a img:hover{opacity: 1;}

.Footer-container {
	padding: 80px 0 100px;
	color: #fff;
	background: #262c31;
}

.Fcon {float: left;padding-right: 5%;overflow: hidden;}
.Fcon-logo{overflow: hidden;width: 318px;}
.Fcon-logoL{padding-right: 20px;display: inline-block;vertical-align: middle;}
.Fcon-logoR{padding-left: 20px;border-left: 1px solid #727c85;display: inline-block;vertical-align: middle;}
.Fcon-logoR p{font-size: 15px;color: #727c85;padding: 2px 0;text-align: left;}
.Fcon-logo:hover .Fcon-logoR p{color: #fff;}
.Fcon-email{width: 318px;overflow: hidden;margin-top: 66px;}

.Fcon-email a{
	display: block;height: 46px;width: 100%;line-height: 46px;border-bottom: 2px solid #00579c;
}
.Fcon-email a h6{font-size: 15px;color: #8d8d8d;display: inline-block;}
.Fcon-email a h6 i{
	width: 25px;height: 16px;background: url('../images/public/footer_em.png') no-repeat;
	display: inline-block;vertical-align: middle;margin: -4px 16px 0 0;
}
.Fcon-email a b{
	font-weight: normal;width: 17px;height: 10px;background: url('../images/public/footer_arr.png') no-repeat;
	float: right;display: block;margin-top: 18px;
}

.Fcon-email a:hover h6{color: #fff;}
.Fcon-email a:hover b{background: url('../images/public/footer_arrH.png') no-repeat;}

.Fnav {
	width: 14%;
	float: left;
}

.Fnav dt .type,
.Fct dt {
	font-size:18px;font-weight: bold;color: #fff;font-family: "Arial","Microsoft YaHei Light",sans-serif;
}

.Fnav dt .split, .Fct dt .split {
	display: block;
	width: 100%;
	background: transparent;
	margin: 10px 0 24px 0;
}

.Fnav dd a {
	display: block;
	padding: 6px 16px 6px 0;
	line-height: 22px;
	font-size: 15px;color: #727c85;
}

.Fnav dd a:hover {
	color: #fff;
}

.Fct {
	float: right;
}
.Fct dt span{font-weight: bold;}

.Fct .wx-code {
	/*display: inline-block;*/
	text-align: center;
	margin:37px 0 0;
}

.Fct .wx-code img {
	max-width: 106px;
}

.Footer-wrapper.on .Fnav dd {
	display: block !important;
}


/* --------------------------------------公共样式------------------------------------------- */
/* banner */
.public-banner-box{width: 100%;overflow: hidden;}
.public-banner{width: 100%;position: relative;overflow: hidden;}
.public-banner img{width: 100%;min-height: 280px;object-fit: cover;}
.public-banner-words{position: absolute;left: 3%;width: 94%;text-align: center;top: 50%;transform: translate(0,-50%);}
.public-banner-words h4{font-size: 40px;color: #fff;font-weight: bold;text-transform: uppercase;animation: bannerUp 1s ease-in-out both;}
@keyframes bannerUp{
	0%{opacity: 0;transform: translateY(-30px);}100% {opacity: 1;transform: translateY(0);}
}

/* 二级导航 */
.public-sumnav-box{width: 100%;border-bottom: 2px solid #e5e5e5;}
.public-sumnav{width: 1300px;margin: 0 auto;}
.public-sumnav-left{float: left;padding: 20px 0 18px 0;font-size: 0;}
.public-sumnav-right{float: right;font-size: 0;}
.public-sumnav-left i{display: inline-block;width: 12px;height: 12px;background: url('../images/public/home.png') no-repeat;vertical-align: middle;}
.public-sumnav-left p{font-size: 14px;color: #878787;display: inline-block;vertical-align: middle;margin: 0 4px 0 10px;}
.public-sumnav-left a{font-size: 14px;color: #878787;display: inline-block;vertical-align: middle;margin: 0 2px;}
.public-sumnav-left span{font-size: 14px;color: #878787;display: inline-block;vertical-align: middle;margin: 0 2px;}
.public-sumnav-left a:hover{color: #00579c;}
.public-sumnav-right a{font-size: 16px;color: #878787;display: inline-block;vertical-align: middle;margin-right: 30px;position: relative;padding: 20px 0 18px 0;}
.public-sumnav-right a i{position: absolute;bottom: -2px;width: 100%;height: 2px;background-color: #00579c;display: block;left: 0;z-index: 2;opacity: 0;}
.public-sumnav-right a.ontrue{color: #00579c;}
.public-sumnav-right a.ontrue i{opacity: 1;}
.public-sumnav-right a:hover{color: #00579c;}

/* 分页 */
.public-fullpage{width: 100%;overflow: hidden;text-align: center;padding: 40px 0 10px 0;font-size: 0;}
.public-fullpage a{display: inline-block;margin: 4px 4px;border: 1px solid #e9e9e9;width: 36px;height: 36px;text-align: center;line-height: 36px;font-size: 14px;color: #777;}
.public-fullpage a:first-child,
.public-fullpage a:last-child{font-family: "宋体";font-weight: bold;}
.public-fullpage a.on{border-color: #00579c;background-color: #00579c;color: #fff;}
.public-fullpage a:hover{border-color: #00579c;color: #00579c;}



/* ------------------------------------- */
@media all and (max-width:1340px) {
	.public-sumnav{width: 94%;}
}

@media all and (max-width:1280px) {}

@media all and (max-width:1200px) {
	.public-banner-words h4{font-size: 34px;}
}

@media all and (max-width:1000px) {
	.public-banner img{min-height: 200px;}
	.public-banner-words h4 {font-size: 28px;}
	.public-sumnav-left p,.public-sumnav-left a,.public-sumnav-left span{font-size: 14px;}
	.public-sumnav-left p{margin: 0 2px 0 6px;}
	.public-sumnav-left a{margin: 0;}
	.public-sumnav-left{padding: 12px 0;}
	.public-sumnav-right{width: 100%;float: left;margin-top: 10px;padding-bottom: 12px;}
	.public-sumnav-box{border-bottom: none;}
	.public-sumnav-right a{font-size: 16px;margin-right: 0;padding: 10px 0;width: 49.5%;text-align: center;border: 1px solid #a2a2a2;margin: 2px 0;}
	.public-sumnav-right a:nth-child(2n){margin-left: 1%}
	.public-sumnav-right a i{display: none;}
	.public-sumnav-right a.ontrue{border-color: #00579c;color: #00579c;}
	.public-fullpage{padding: 24px 0 10px 0;}
}

/* 后期添加 */
.Header-language{
	float: right;display: block;width: 72px;
    height: 72px;line-height: 72px;
	background: #fff;box-sizing: border-box;
	text-align: center;
}
.Header-language i{display: inline-block;vertical-align: middle;width: 20px;height: 20px;background: url('../images/public/languageH.png') no-repeat;}
.Header-language span{display: inline-block;vertical-align: middle;color: #666;font-size: 16px;margin: 0 0 0 6px;}
@media all and (max-width:1000px) {.Header-language{height: 50px;line-height: 50px;width: 54px;}}







